@charset "utf-8";
/*@body*/
body{background:#FFF;}
/*@header*/
.header{background:url(../images/bg2.jpg) repeat-x;height:563px;}
/*@top*/
.top{height:120px;background:url(../images/bg4.png) right top no-repeat; overflow:hidden;}
.t_logo{top:0;left:0; float:left;}
.t_tel{top:52px;right:0;}
.t_list{top:24px;right:20px;}
.t_list span{color:#054c7f;padding:0 8px;}
.t_list a{color:#054c7f;}
/*@nav*/
.nav{height:43px;background:#FFF;box-shadow:1px 2px 1px rgba(160,184,194,0.4);}
.n_son{width:98px;height:43px;line-height:43px;border-left:1px solid #a1b7c1;border-right:1px solid #FFF;text-align:center;float:left;display:inline;
font-family:"微软雅黑";font-size:14px;font-weight:700;background:url(../images/bg5.jpg) left top repeat-x;position:relative;z-index:2;}
.n_son a{color:#0c2429;text-decoration:none;}
.n_son a:hover{_text-decoration:none;}
.n_sonHr{background:url(../images/bg6.jpg) repeat-x;cursor:pointer;}
.n_sonHr a{color:#FFF;}
.n_s_menu{display:none;position:absolute;top:42px;left:-1px;z-index:10;}
.n_s_menu li{width:98px;border:1px solid #a0b7c2;border-top:none;height:34px;line-height:34px;text-align:center;background:#FFF;font-weight:400;}
.n_s_menu li a{color:#4a4a4a;}
.n_s_menu li a:hover{color:#d66e0b;}

.biaoti a{ color:#000; line-height:50px; font-size:18px; font-weight:400;}

.fla {
    height: 306px;
    background: url(../images/bg7.png) center top no-repeat;}

.about{ width:710px; overflow:hidden;margin-top:20px;}
.about li{float:left;} 
.about li img{ width:200px; height:230px;  margin-left:26px; border:4px #ed9517 solid; }
.left{ width:240px;}
.right{width:450px; padding-left:15px;text-indent:2em;}
.right a{ color:#4a4a4a; line-height:30px; font-size:12px;font-weight:500; }
/*@fla*/

/*@h_a*/
.h_a{height:47px;border:1px solid #FFF;border-bottom:none;background:url(../images/bg8.jpg) repeat-x;}
/*@h_a_nte*/
.h_a_nte{height:47px;line-height:47px;width:586px;margin-left:26px;}
.h_a_n_tl{font-size:18px;color:#ee8416;font-family:"微软雅黑";}
#h_a_n_con{float:left;display:inline;width:480px;margin-left:10px;overflow:hidden;height:47px;line-height:53px;}
#h_a_n_c_in{width:752%; float:left;}
#h_a_n_c_i_1p a,#h_a_n_c_i_2p{float:left;color:#4a4a4a;}
/*@h_a_srh*/
.h_a_srh{width:326px;height:47px;position:relative;border:none;margin-right:18px;}
.s_txt{border:1px solid #adbec2;width:235px;height:26px;line-height:26px;position:absolute;top:10px;left:0;color:#4a4a4a;text-indent:29px;background:#FFF url(../images/icon1.jpg) 5px 7px no-repeat;}
.s_btn{background:url(../images/bg9.png) no-repeat;border:none;width:76px;height:38px;cursor:pointer;position:absolute;top:6px;right:5px;}
/*@h_b*/
.h_b{height:46px;border:1px solid #FFF;border-top:none;border-bottom:none;background:#ed9517;line-height:46px;}
.h_b_tl{font-family:"微软雅黑";font-size:18px;color:#FFF;font-weight:400;background:url(../images/icon2.jpg) left center no-repeat;text-indent:36px;margin-left:14px;}
.h_b_more{margin-right:19px;}
.h_b_more a{color:#FFF;}
.h_b_slogan{width:43px;height:44px;top:11px;left:-43px;background:url(../images/bg10.png) no-repeat;}
/*@footer*/
.footer{width:100%;height:199px;background:#319bdd;}
/*@link*/
.link{height:44px;line-height:44px;background:#5e99bf;}
.l_tl{font-family:"微软雅黑";font-size:18px;color:#FFF;font-weight:400;margin-left:26px;}
.l_con{margin-left:10px;width:840px;height:44px;overflow:hidden;}
.l_con a{color:#c6e9ff;}
.l_con span{padding:0 6px;}
/*@bottom*/
.bottom{width:990px;margin:0 auto;padding:20px 14px 0 0;text-align:right;line-height:28px;color:#76cafd;position:relative;}
.bottom a{color:#76cafd;}
.bottom span{padding:0 6px;}
.b_a,.b_a a{color:#FFF;}
/*@b_baidu*/
.b_baidu{position:absolute;right:18px;top:82px;color:#FFF;}
/*@index code*/
/*@imain*/
.imain{background:url(../images/bg3.jpg) center bottom repeat-x;}
.imain .w1002{background:#FFF url(../images/bg11.jpg) left top repeat-x;border-left:1px solid #FFF;border-right:1px solid #FFF;height:auto!important;height:1148px;min-height:1148px;padding:17px 0 0;}
/*@i_cour*/
.i_cour a{ color:#4a4a4a;}
.i_cour{height:230px;width:966px;padding:0 18px; overflow:hidden;}
.i_c_son{width:210px;height:230px;margin-right:30px; float:left;}
.i_c_son_tl{height:54px;font-size:18px;font-family:"微软雅黑";text-indent:4px;line-height:54px;overflow:hidden;}
.i_c_son_tl a{color:#4a4a4a;position:relative;padding-right:10px;}
.i_c_son_tl_hot{width:32px;height:19px;background:url(../images/icon3.png) no-repeat; margin-bottom:-15px; float:right; margin-right:10px;}
.i_c_son_pic{height:75px;overflow:hidden;}
.i_c_son_con{height:92px;padding-top:9px;overflow:hidden;color:#4a4a4a;line-height:22px;}
/*@i_a,i_b*/
.i_a{width:720px;}
.i_b{width:256px;margin-right:2px;}
/*@ititle*/
.ititle{height:48px;border-bottom:2px solid #8ba71f;line-height:48px;overflow:hidden;}
.ititle h2{font-family:"微软雅黑";font-size:18px;color:#8ba71f;background:url(../images/icon4.png) left 4px no-repeat;text-indent:36px;margin:7px 0 0 15px;}
.ititle h3{font-family:"微软雅黑";font-size:18px;color:#8ba71f;text-indent:0px;margin:7px 0 0 15px;}

.ititle .more{margin:10px 15px 0 0;}
.ititle .more a{color:#8ba71f;}
/*@i_team*/
.i_team{height:284px;background:gree;margin-top:17px;}
#i_t_con{width:668px;margin:20px 0 0 26px;height:214px;overflow:hidden;}
#i_t_c_in{width:752%;float:left;}
#i_t_c_i_1p,#i_t_c_i_2p{float:left;}
.i_t_c_son{margin-right:33px;}
.i_t_c_son div{width:128px;height:156px;padding:7px;background:#87a418;overflow:hidden;}
.i_t_c_son h4{border-top:3px solid #c4d391;padding-top:1px;width:142px;height:27px;overflow:hidden;margin-top:12px;}
.i_t_c_son p{height:27px;line-height:27px;text-align:left;background:#87a418 url(../images/icon10.jpg) 18px 7px no-repeat;width:107px;font-weight:400; padding-left:35px;}
.i_t_c_son p a{color:#FFF;}
/*@i_new*/

.di{ width:1000px; margin-left:auto; margin-right:auto; margin-top:30px; padding-bottom:20px;}
.di01{ width:100%; overflow:hidden;}

.zuo{ width:300px; float:left;}
.zhong{ width:380px; float:left; padding-left:30px;}
.you{ width:257px; float:left; margin-left:26px;}


.i_new{height:260px;margin-top:17px; width:662px;}
.i_n_tl{border-bottom:2px solid #fbbb01;}
.i_n_tl h2{color:#fbbb01;background:url(../images/icon6.png) left 16px no-repeat;text-indent:56px;}
.i_n_tl .more a{color:#fbbb01;}
.i_n_con{margin:20px 0 0 26px;}
.i_n_c_list{width:380px;overflow:hidden;}
.i_n_c_list li{height:33px;line-height:33px;border-bottom:1px dotted #beb69d;background:url(../images/icon13.png) 6px 11px no-repeat;text-indent:22px;color:#ffbc00;overflow:hidden;}
.i_n_c_list li a{color:#4a4a4a;}
.i_n_c_list li span{padding-right:9px;}
/*@i_fc*/
.i_fc{height:306px;margin-top:17px;}
.i_f_tl{border-bottom:2px solid #ed9517;}
.i_f_tl h2{color:#ed9517;background:url(../images/icon8.png) left 8px no-repeat;text-indent:42px;}
.i_f_tl .more a{color:#ed9517;}
.i_f_con{width:685px;height:233px;margin:20px 0 0 26px;background:orange;}
/*@i_cta*/
.i_cta{height:284px;margin-top:17px;}
.i_cta_new{margin-top:17px;}
.i_c_tl h2{background:url(../images/icon5.png) left 6px no-repeat;text-indent:38px;}
.i_c_con{height:214px;padding:20px 0 0 17px;line-height:22px;color:#4a4a4a;}
.i_c_con_new{padding:0px 0 0 0px;line-height:22px;color:#4a4a4a;}
.i_c_con_a{font-family:"微软雅黑";font-size:14px;color:#4a4a4a;font-weight:700;line-height:22px;}
.i_c_con_b{font-family:Impact;font-size:22px;color:#87a418;line-height:44px;}
.i_c_con_ul li{color:#87a418;margin:10px 20px 0 0;}
.i_c_con_ul li a{padding-right:10px;}
.i_c_con_ul li img{vertical-align:middle;}
/*@i_teac*/
.i_teac{height:310px;}
.i_te_tl{border-bottom:2px solid #fbbb01;}
.i_te_tl h2{color:#fbbb01;background:url(../images/icon7.png) left 12px no-repeat;text-indent:42px;}
.i_te_tl .more a{color:#fbbb01;}
.i_te_con{height:240px;margin:20px 0 0 10px;width:236px;overflow:hidden;}
.i_te_c_list{height:58px;padding-top:14px;overflow:hidden;}
.i_te_c_list li{height:29px;line-height:29px;width:116px;margin-right:2px;overflow:hidden;background:url(../images/icon14.jpg) 2px 12px no-repeat;text-indent:16px;}
.i_te_c_list li a{color:#4a4a4a;}
/*@i_gui*/
.i_gui{height:306px;margin-top:17px;}
.i_g_tl{border-bottom:2px solid #ed9517;}
.i_g_tl h2{color:#ed9517;background:url(../images/icon9.png) left 14px no-repeat;text-indent:42px;}
.i_g_tl .more a{color:#ed9517;}
.i_g_con{width:231px;height:233px;margin:20px 0 0 10px;overflow:hidden;}
.i_g_con li{height:32px;line-height:32px;width:231px;overflow:hidden;border-bottom:1px dotted #beb69d;}
.i_g_con li a{color:#4a4a4a;}

.i_g_con_new{width:231px;margin:20px 0 0 10px;overflow:hidden;}
.i_g_con_new li{line-height:32px;width:216px;border-bottom:1px dotted #beb69d; padding-left:15px;}
.i_g_con_new li a{color:#4a4a4a;}
.i_g_con_new li ul{ width:80%;}
.i_g_con_new li ul li{ border-bottom:none; background:url(../images/class.jpg) no-repeat 10px 8px; padding-left:25px;}
/*@paging code*/
/*@pmain*/
.pmain .w1002{height:auto!important;height:100px;min-height:100px;padding:17px 0;}
/*@p_cta*/
.p_cta{margin-top:0;}
/*@p_teac*/
.p_teac{height:auto!important;height:260px;min-height:260px;}
.p_teac .i_te_con{height:auto!important;height:186px;min-height:186px;_overflow-y:visible;}
.p_teac .i_te_c_list{height:auto!important;height:58px;min-height:58px;overflow:visible;}
/*@p_gui*/
.p_gui{height:auto!important;height:306px;min-height:306px;}
.p_gui .i_g_con{height:auto!important;height:233px;min-height:233px;overflow:visible;}
/*@pAC*/
.pAC{line-height:28px;padding:30px;font-size:14px;color:#4a4a4a;}
.pAC p{font-size:14px;}
/*@pFC*/
.pFC{padding:30px 20px;}
.pFC h3{width:100%;text-align:center;color:#ed9517;font-size:18px;line-height:160%;padding-bottom:13px;font-weight:bold;}
.pFC .pic{text-align:center;margin-top:20px;width:100%;overflow:hidden;}
.pFC .pic img{padding:5px;background:#ed9517;}
.pFC .text{margin-top:32px;padding:0 22px;color:#333;font-size:14px;line-height:180%;}
.pFC .text p{line-height:180%;}
#zoom{ font-size:14px;}
.pubDate{text-align:left;width:560px;padding:6px 0;margin:0 auto;line-height:16px;color:#333;}
.pubDate a{color:#ed9517;}
.pubDate .date,.pubDate .font{padding:0 4px;}
.pubDate .baiduFx{right:0;top:0;}
/*@pLC*/
.pLC{padding-bottom:20px;}
.pLC .itemUl{padding:30px 24px 10px;}
.pLC .itemUl li{background:url(../images/icon13.png) 6px 12px no-repeat;line-height:34px;height:34px;color:#4a4a4a;text-indent:26px;font-size:14px;border-bottom:1px dotted #beb69d;overflow:hidden;}
.pLC .itemUl li a{color:#333;}
.pLC .itemUl li .date{padding-right:15px;font-size:12px;color:#ffbc00;}

.pLC .mixUl{padding:10px 24px 30px;height:auto!important;height:100px;min-height:100px;}
.mixUl_son{height:86px;margin-top:30px;}
.mixUl_son dt{width:94px;height:68px;padding:6px;background:#ed9517;overflow:hidden;}
.mixUl_son dd{width:545px;height:80px;margin-left:18px;}
.mixUl_son .dd_tl{height:30px;line-height:30px;font-size:14px;text-indent:5px;overflow:hidden;}
.mixUl_son .dd_tl a{color:#ed9517;}
.mixUl_son .dd_tl span{font-size:12px;color:#ed9517;font-weight:400;margin-right:19px;}
.mixUl_son .dd_con{color:#4a4a4a;line-height:20px;padding:10px 5px 0;text-indent:2em;}

.pLC .picUl{padding:10px 0 25px 38px;min-height:100px;height:auto!important;height:100px;}
.picUl_son{margin:23px 23px 0 0;}
.picUl_son div{width:128px;height:156px;padding:7px;background:#ed9517;overflow:hidden;}
.picUl_son h4{border-top:3px solid #ed9517;padding-top:1px;width:142px;height:27px;overflow:hidden;margin-top:12px;}
.picUl_son p{height:27px;line-height:27px;text-align:left;background:#ed9517 url(../images/icon10.jpg) 18px 7px no-repeat;width:107px;font-weight:400; padding-left:35px;}
.picUl_son p a{color:#FFF;}

.ListType{ text-align:right;}
.ListType a{ color:#000}


.p_r_b{ height:30px; line-height:30px; text-align:right; padding-right:15px; background:#ecc261; margin-top:10px; clear:both}
.right_box{ width:100%; clear:both; margin:0 auto; color:#669acf}
.right_box .pLC .picUl{padding:10px 0 25px 38px;min-height:100px;height:auto!important;height:100px;}
.right_box .picUl_son{margin:23px 23px 0 0;}
.right_box .picUl_son div{width:128px;height:156px;padding:7px;background:#ed9517;overflow:hidden;}
.right_box .picUl_son h4{border-top:3px solid #ed9517;padding-top:1px;width:142px;height:27px;overflow:hidden;margin-top:12px;}
.right_box .picUl_son p{height:27px;line-height:27px;text-align:left;background:#ed9517 url(../images/icon10.jpg) 18px 7px no-repeat;width:107px;font-weight:400;}
.right_box .picUl_son p a{color:#FFF;}
/* img_list
-----------------------------------------------------------------------------------------------------*/
.img_list{ width:100%; clear:both; overflow:hidden;}
.img_list li{ padding:8px 1px 0 7px; float:left; height:170px;}
.img_list li img{ border:1px #b7b6b6 solid; padding:2px 2px;}
.img_list li span{ display:block; background:url(../images/ico_10.gif) 15px center no-repeat; padding:0 0 0 25px; line-height:24px;}

/* txt_list
-----------------------------------------------------------------------------------------------------*/
.list_txt{ width:100%; padding-top:20px;}
.list_txt li{ background:url(../images/ico_10.gif) 10px 10px no-repeat; padding:0 0 0 25px; border-bottom:1px #CCC dotted; line-height:28px; width:95%; margin:0 auto; position:relative;}
.list_txt li a{color:#000;}
.list_txt li span{ position:absolute; right:10px; top:0;color:#669acf;}
.list_txt li p{ color:#808080; font-size:12px;}
/* txt_view
-----------------------------------------------------------------------------------------------------*/
.right_h5{ font-size:14px; text-align:center; line-height:18px; padding:8px 0 8px 0; margin:0; color:#006ea8;}
.fytime{ width:100%; text-align:center; color:#bfbfbf;}
.share{ width:220px; margin:0 auto; text-align:center;}
.fx_span{ color:#006ea8; line-height:16px;}

.txt_list_img{ text-align:center; padding:8px 0;}
.txt_list_img img{ border:1px #ccc solid; padding:2px 2px;}
.txt_list_p{ width:95%; margin:0 auto; line-height:24px;}
.education{
    width:100%;
    height:448px;
    box-sizing:border-box;
    background:#fff;
}

.education{
    width:100%;
    height:448px;
    box-sizing:border-box;
    background:#fff;
}
.education_info{
    padding:20px 0;
}
.education_info_box{
    float:left;
    width:33%;
    padding:0 2%;
    box-sizing:border-box;
}
.education_info_box .education_pic_box{
    width:100%;
}
.education_pic_box img{
    width:100%;
}
.education_title{
    padding:20px 0 16px 0;
}
.education_title .education_title_cn{
    font-size:18px;
    color:#353535;
}
.education_title .education_title_en{
    color:#670001;
    font-size:12px;
}
.education_list li{
    line-height:32px;
    padding-left:10px;
    cursor:pointer;
    color:#585858;
    font-size:13px;
    background:url(../resource/list.png) no-repeat left center;
}
.education_list li:hover{
    color:#883c92;
}
.school_introduce{ margin-top:30px;
    width:100%;
    height:322px;

    background:#fff;
}
.school_introduce .school{ border:3px #F90 solid;
    width:66.6%;
    height:322px;

    float:left;
    position:relative;
}
.school_introduce .school img{
    width:100%;
    height:100%;
}
.school_detail{
    width:276px;
    height:322px;
    background:rgba(0,0,0,0.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8000000,endColorstr=#C8000000);
    position:absolute;
    top:0;
    right:0;
    box-sizing:border-box;
    padding:16px 14px;
}
.school_detail .detail_icon{
    position:absolute;
    bottom:10px;
    right:10px;
    cursor:pointer;
}
.school_detail p{
    color:#fff;
    font-size:13px;
    line-height:20px;
    padding-bottom:18px;
}
.school_introduce .people{
    width:30%;
    box-sizing:border-box;
    padding:18px 14px;
    height:322px;
    background:#883c92;
    float:right;
}
/*人员介绍*/
.people_title{
    text-align:center;
    padding-bottom:26px;
}
.people_title .people_title_cn{
    font-size:18px;
    color:#fff;
}
.people_title .people_title_en{
    font-size:14px;
    color:#fff;
    padding-left:8px;
}
.people_info{
    position:relative;
}
.people_info:hover .people_info_left{
    display:block;
}
.people_info:hover .people_info_right{
    display:block;
}
.people_info_left{
    width:36px;
    height:36px;
    position:absolute;
    top:50%;
    margin-top:-36px;
    left:-4px;
    z-index:999;
    cursor:pointer;
    display:none;
}
.people_info_right{
    width:36px;
    height:36px;
    position:absolute;
    top:50%;
    margin-top:-36px;
    right:-4px;
    z-index:999;
    cursor:pointer;
    display:none;
}
.people_img_box{
    float:left;
}
.people_msg{
    width:116px;
    float:right;
}
.people_msg .people_msg_t{
    font-size:16px;
    color:#fff;
    padding-bottom:18px;
}
.people_msg .people_msg_m{
    font-size:12px;
    display:inline-block;
    color:#fff;
    line-height:20px;
}
.people_msg span{
    padding-left:6px;
    cursor:pointer;
    color:#fff;
    font-size:12px;
}








.ibook {color: #979797;

    bottom: -48px;
    right: 16px;
    width: 248px;
    font-size: 14px;
    height: 284px;
    padding: 8px;
    background: #fff;
    margin-left:20px;
    font-family: 'microsoft yahei';
    border: 3px solid #fb7d3b;
    border-top: 11px solid #fb7d3b;
}


.ibook_t {
    padding-left: 35px;
    width: 213px;
    border-bottom: 1px solid #e9e9e9;
    color: #d93a00;
    font-size: 16px;
    line-height: 34px;
    margin-bottom: 20px;
    background: url(../images/ibook_t.gif) 8px center no-repeat;
	
}


.ibookform p {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.ibookform label {
    float: left;
    width: 80px;
    text-align: right;
    padding-right: 6px;
}

.border3 {
    border-radius: 3px;
    position: relative;
}
.input144, .input70 {
    float: left;
    width: 142px;
    height: 22px;
    border: 1px solid #d8d8d8;
}
input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
}


.ibookform textarea {
    width: 144px;
    height: 63px;
    resize: none;
    border: 1px solid #d8d8d8;
    overflow: hidden;
    font-family: 'microsoft yahei';
}
.border3 {
    border-radius: 3px;
    position: relative;
}
.input70 {
    width: 70px;
    margin-right: 6px;
    display: inline;
}

.isubbut input {
    width: 73px;
    text-align: center;
    cursor: pointer;
    margin-right: 25px;
    height: 28px;
    line-height: 28px;
    float: left;
}
.ibooksub {
    background: #d93a00;
    color: #fff;
    border: 0;
}

.isubbut input {
    width: 73px;
    text-align: center;
    cursor: pointer;
    margin-right: 25px;
    height: 28px;
    line-height: 28px;
    float: left;
}
.reset {
    background: #fff;
    border: 1px solid #dfdfdf;
    color: #6d6d6c;
}

.ibookform p {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.isubbut {
    float: left;
    padding-left: 40px;
    padding-top: 14px;
}

.c_red {
    color: #f00;
}



.pagecode{text-align:center; padding:10px 0px; margin-top:20px; margin-bottom:20px;}
.pagecode a{display:inline-block;  padding:0px 10px; background:#fafafa; margin:0px 5px; height:25px; line-height:25px;}
.pagecode a.on,.pagecode a:hover{background:#26ae4c; color:#fff; padding:0px 10px; border-radius:3px;}


